   @charset "UTF-8";
   h1 {
           font-size: 2em;
          }
          body { 
            background-color: #111111;
            color: #fff;
            font: 1em verdana, serif;
            text-align: center;
          }
          
          aside {
            width: 40%;
            padding-left: 0.5rem;
            margin-left: 0.5rem;
            float: right;
            box-shadow: inset 5px 0 5px -5px #ccc;
            font-style: italic;
            color: #ccc;
          }

          aside > p {
            margin: 0.5rem;
          }
          
          ul {
            list-style-type: none;
          }

          .footer__item,
          .main-nav-list__item {
            display: inline;
            margin: 0 1em 0 0;
          }
          .footer__item_type_link {
            transition: .3s ease;
          }
          
          .main-nav {
            float: right;
          }
          .main-nav-list {
            display: flex;
          }
          
          .main-nav-list__item a {
            flex: 1;
            text-decoration: none;
            outline-color: transparent;
            text-align: center;
            line-height: 3;
            border-radius: 1em;
            padding: 0.5em;
            color: black;
          }

          .main-nav-list__item a:link,
          .main-nav-list__item a:visited,
          .main-nav-list__item a:focus {
            background-color: #eee8aa;
            color: #000;
          }

          .main-nav-list__item a:hover {
            background-color: #ffa500;
          }

          .main-nav-list__item a:active {
            background-color: #8b0000;
            color: #fff;
          }
          
          #skipToMain {
            position:absolute;
            top: -40px;
	          left: 0px;
	          color: white;
	          border: 1px solid #fff;
	          border-radius: 0 0 1em 1em;
	          width:1px;
            height:1px;
            overflow:hidden;
            padding: 1em;
            transition: top .5s ease-out;
          }
          #skipToMain:focus {
            position:static;
            width:auto;
            height:auto;
          }
          
          /* .footer__item_type_link */
          a {
            outline-color: transparent;
          }

          a:link {
            color: #fff;
          }

          a:visited {
            color: #ccc;
          }

          a:focus {
            text-decoration: none;
            background-color: #222;
          }

          a:hover {
            text-decoration: none;
            background-color: #000;
          }

          a:active {
            background-color: #222;
            color: #ccc;
          }